@charset "utf-8";

/* ===================================================================


Issued var1.0.0:2018/11/2


======================================================================*/

/* -------------------------------------------------------------------
 + reset
------------------------------------------------------------------- */
html{
	width:100%;
	font-size: 10px;
	line-height: 1.6;
	zoom: 1; /* IEのみ */
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, hr, object, iframe, pre, code, p, blockquote, form, fieldset, legend, table, th, td, caption, thead, tbody, tfoot, article, aside, figure, footer, header, hgroup, menu, nav, section, audio, video, canvas{
    margin: 0;
    padding: 0;
}
*{
	box-sizing: border-box;
	zoom: 1; /* IEのみ */
}

article, aside, figure, figcaption,footer,h1, h2, h3, h4, h5, h6, header, hgroup, menu, nav, section{
    display: block;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
sup{
	font-size: 0.8rem !important;
	vertical-align: top !important;
}
li{
    list-style: none;
    box-sizing: border-box;
	font-size: 1.6rem;
}
table li{
	font-size: 1.4rem;
}
ol{
	padding-bottom: 20px !important;
	list-style-type: decimal !important;
}
ol li{
	margin-left: 15px;
	padding-bottom: 20px;
	list-style-type: decimal !important;
}
img{
    border: 0;
    vertical-align: middle;
    -ms-interpolation-mode: bicubic;
    line-height: 0;
}
img {
    width: auto;
    max-width: 100%;
    height: auto;
}

div{
    box-sizing: border-box;
}
dt,dd{
    box-sizing: border-box;
}
section{
	background-color: #fff;
	min-height: 100px;
}
hr{
   height: 2px;
   margin-top: 30px;
   margin-bottom: 15px;
   background-color: #b5b5b6;
   border: none;
}
input::-ms-clear {
  display: none;
}
/* - ms style
------------------------------------------------------------------- */

/* - following ms share point style (excerpt from 'corev15.css') */
/*   don't edit these styles. */
/*   to override, go to 'kill or modify them' section. */

body{
	position: relative;
	width:100%;
	min-width: 1024px;
	height: 100%;
    margin: 0;
    overflow: auto;
	/*background: #efefef;*/
	background: #fff;
    background-repeat: no-repeat;
    background-size: cover;
    color: #3e3e3e;
	line-height: 1.6;
    font-family:'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',"游ゴシック Medium", YuGothic　Medium,  Meiryo, "メイリオ", sans-serif !important;
    font-size: 1.4rem;
	/*word-wrap : break-word;
  overflow-wrap : break-word;
	word-break : break-all;*/
	zoom: 1; /* IEのみ */
}
h1,h2,h3,h4,h5{
    font-family:'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',"游ゴシック Medium", YuGothic　Medium,  Meiryo, "メイリオ", sans-serif !important;
}
main{
	position: relative;
	display: block;
}
header,
article,
section{
	background: #fff;
	letter-spacing: 0.08rem;
}
footer{
	letter-spacing: 0.08rem;
}
ul{
	letter-spacing: -0.5em;
}
li{
	letter-spacing: 0.08rem;
}
section > div{
	max-width: 1024px;
	margin: auto;
	padding: 0 20px;
}
a{
    color: #4182ff;
	outline: none;
	text-decoration: none;
	transition: background-color 0.2s ease-out,color 0.2s ease-out,opacity 0.2s ease-out,color 0.2s ease-out;
	font-weight: 400;
}
a:hover{
    text-decoration: underline;
}
img{
    border: medium none;
}
iframe{
    border: medium none;
}
table {
	width: 100%;
	margin-bottom: 25px;
    border-width: 0;
	border-collapse: collapse;
}
table td,
table th{
	padding: 15px 30px;
	border: solid 1px #e5e5e5;
}
table th{
	width: 150px;
	vertical-align: middle;
	text-align :center;
	font-weight: 600;
}
time{
	letter-spacing: 0.15em;
	font-family: 'Exo' !important;
}
article p,
section p{
	line-height:1.8;
	font-size: 1.6rem;
	font-weight: 400;
}
fieldset{
    border: none;
}

input, select, label, textarea, button, option{
    color: inherit;
    font-family: inherit;
    font-size: inherit;
    vertical-align: middle;
}
input[type="button"], input[type="reset"], input[type="submit"], button{
    height: 35px;
	line-height: 32px\9;
	margin: 0 10px;
	box-sizing: border-box;
    border: none;
	border-radius: 3px;
	color: #fff;
}
input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, button:hover{
    cursor: pointer;
}
input[type="text"], input[type="password"], input[type="number"]{
	width: calc(100% - 300px);
	height: 50px;
	margin: 0;
	padding: 0 8px;
	background: #f3f3f3;
	box-shadow: none;
	border: none;
	border-radius: 3px;
	line-height: 50px\9;
	font-size: 1.5rem;
}
input[type="number"]{
    -moz-appearance:textfield;
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type="text"].smallSize, input[type="password"].smallSize{
    width: 90px;
}
input[type="text"].middleSize, input[type="password"].middleSize{
    width: 140px;
}
input[type="text"].largeSize, input[type="password"].largeSize{
    width: 435px;
}
input[type="submit"]{
	display: block;
	width: 280px;
	height: 70px;
	margin: 0 auto;
	background: #4182ff;
	border-radius: 35px;
	color: #fff;
	line-height: 70px;
	text-align: center;
	font-size: 1.8rem
}
input[type="submit"].disabled{
	background: #f3f3f3;
	color: #aaa;
	cursor: default;
}
a:hover input[type="submit"]{
	text-decoration: none;
}

textarea{
	width: calc(100% - 300px) !important;
	height: 180px;
	box-shadow: none;
	background: #f3f3f3;
	border: none;
	font-size: 1.5rem;
}
select{
	width: calc(100% - 300px);
	height: 50px;
	background: #f3f3f3 !important;
	border: none!important;
	border-radius: 0!important;
}

label{
    display: inline-block;
	margin-right:20px;
}
form{
	display: block;
	width: 1024px;
	margin: 0 auto;
	padding: 65px 33px 40px;
	background: #fff !important;
	border-top: solid 1px #aaa;
}
/* - clearfix
------------------------------------------------------------------- */
.clearfix:before,
.clearfix:after{
    content: " ";
    display: table;
}
.clearfix:after{
    clear: both;
}
